<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="39ac2bf3f6bcb6caff24d805da744311">
  <dict>
    <!--2024-07-15 10:41:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
